My Oracle Support Banner

What are the Required Patches to Use PeopleSoft HCM to Fusion Coexistence (HR2HR integration)? (Doc ID 1555613.1)

Last updated on FEBRUARY 14, 2018

Applies to:

PeopleSoft Enterprise HCM Human Resources - Version 8.9 to 9.1 [Release 8.9 to 9]
Information in this document applies to any platform.

Goal

What are the required patches to be able to use the PeopleSoft HCM to Fusion Coexistence (HR2HR integration)?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 Patches for PeopleSoft HCM 9.1
 Patches for PeopleSoft HCM 9.0
  Patches for PeopleSoft HRMS 8.9
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.